---
layout: newsTemplate
type: news
title: Actevia Technology Joins SOAFEE SIG
description: New member announcement - click for more details on Actevia Technology
logo: /logos/actevia_technology.png
date: 29 September 2023
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## Actevia Technology 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome Actevia Technology 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why Actevia Technology
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      Actavia is a young but mature software development company that specializes in providing engineering services and innovative solutions to OEMs and Tier-1s in the automotive industry. Utilizing its deep expertise, Actavia excels at challenging complex architecture and dealing with features that require enhanced user experiences. Our commitment to customers is evident through flexible, reliable, and high-quality services tailored to specific business needs. Actavia’s core expertise includes expertise in Digital Cockpit, Clusters, ADAS, and Telematics ECU software development. Our expertise also covers Linux and QNX-based systems, Automotive Ethernet, Software Oriented Architecture (SoA), and Adaptive and Classic AUTOSAR frameworks. Actevia thrives on complex system integration, and developing software components including applications, system services, and middleware frameworks. A unique feature is our expertise in system optimization, with important factors such as startup time, Includes CPU efficiency, and memory management. Actevia's collaborative ethos shines through our strong partnerships with local ecosystem stakeholders, including OEMs' R&D centers, Tier-1s, Tier-2s, and Tool vendors.
      <br />
      At Actavia, we are excited to partner with SOAFEE. Our commitment to innovation and knowledge uniquely positions us to make a significant contribution to its efforts.
    </div>
    <br />
    <div>
      Providing technology services and solutions primarily to OEMs and Tier-1s, Actevia brings a wide range of capabilities to the table. Our focus on creating customized solutions for user-centered content aligns well with the association’s objectives. Our expertise extends to Digital Cockpit, Cluster, ADAS, and Telematics ECU software development. We are destined to work closely toward the consortium’s initiatives. Our expertise also extends to Automotive Ethernet, SoA, Adaptive AUTOSAR, Classic AUTOSAR, ensuring we are ready to navigate the evolving automotive landscape. We excel in the development of Software Components, System services, Middleware, and Communication Protocols. As we work together with the SOAFEE we envision a future where our expertise and its vision meld seamlessly. Our experienced technical team is excited to offer meaningful support with the latest technical insights and software development practices, driving the automotive industry toward unprecedented growth and development.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
    <a href="https://www.actevia.in/" className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
      Website
      <RightArrow />
    </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


